@charset 'utf-8';
@import url('https://fonts.googleapis.com/css?family=Lato:100i,300i,400,400i');
/*------------ basic ------------*/
*{
    box-sizing:  border-box;
}
body {
    font-family: Arial,'Esteban','Exo 2','Droid Serif', '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微軟正黑體', 'Microsoft JhengHei',  '微软雅黑', 'メイリオ', '맑은 고딕', sans-serif;
    color: #453026;
    font-size: 15px;
    line-height: 1.8;
    letter-spacing: 1px;
    min-width: 1000px;
    margin:0 auto;
}
a {
    color: inherit;
    text-decoration: none;
    outline: none;
}
.btnself, .ibtn {
    display: inline-block;
    zoom: 1;
    line-height: normal;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: none;
    padding: 0;
    background: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    box-sizing: border-box;
    
}
.btnself.simple {
    background: #AAAAAA;
    width: 134px;
    height: 40px;
    margin: 0 1%;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.075em;
    line-height: 38px;
    position: relative;
    border-radius: 8px;
    min-width: 120px;
    transition: all .3s ease;
}
.btnself.simple:hover{
    background: #292929;
}
.back{
    color: #868686;
    font-size: 15px;
    font-weight: bold;
    transition: all .3s ease;
}
.back:hover{
    color: #005CAF;
}
.arrow_ic{
    vertical-align: middle;
    transition: all .3s ease;
    margin-top: -3px;
}
.ic_left{
    background: url(../../images/common/contact/icl.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
}
.btnself.simple:hover .ic_left{
    background: url(../../images/common/contact/icl_hover.png);
}
.ic_left2{
    background: url(../../images/common/contact/icl2.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
}
.ic_left3{
    background: url(../../images/common/back.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
}
.btnself:hover .ic_left3{
  background: url(../../images/common/back_hover.png);  
}
.ic_right{
    background: url(../../images/common/contact/icr.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-left: 10px;
}
.btnself.simple.bg {
    background: #5555FF;
}
.btnself.simple.bg:hover{
    background: #005CAF;
}
.btnself.simple.bg:hover .ic_right{
    background: url(../../images/common/contact/icr_hover.png);
}
.btnself.simple.bg:hover .ic_left2{
    background: url(../../images/common/contact/icl2_hover.png);
}
.list-inline, .list-inline ul, .list-h, .list-h ul, .list-v, .list-v ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.container {
    padding: 0 15px;
    max-width: 1190px;
     min-width: 1000px;
    margin:0 auto;
    position: relative;
}
.container:after, .list-h:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}
.main-content .container{
    display: flex;
}
.site-title .logo{
    text-indent: -9999px;
    background: url('../../images/common/logo.png');
    width: 627px;
    height: 129px;
    display: inline-block;
    float: left;
    vertical-align: top;
    margin-top: -2px;
    position: relative;
    z-index: 2
}
.language{
    float: left;
    background: #F8F8F8;
    width: 114px;
    height: 95px;
    padding: 22px 17px;
    box-sizing: border-box;
    margin-left: -49px;
}
.language .radio-box .form-radio {
    display: block;
    position: relative;
    z-index: 3;

}
.site-header{
    position: absolute;
    top: 0;
    z-index: 5;
    width: 100%;
}


.site-nav{
    background: url(../../images/common/menubg.png);
    line-height: 50px;
    list-style: none;
    position: relative;
    top: -50px;
        margin-bottom: -50px;
}
.site-nav:after{
    display: block;
    content: '';
    background: url(../../images/common/border.png);
    height: 9px;
    width: 100%;
}
.site-nav ul{
    margin: 0;
    text-align: center;
}
.site-nav li{
    display: inline-block;
}
.menu li a{
    color: #FFFFFF;
    transition: all .3s ease;
    font-size: 17px;
}

.menu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.menu li{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: center;
    transition: all .3s ease;
}
.menu li a span{
    font-family: 'Lato';
    color: #AAAAAA;
    font-size: 15px;
}
.menu li a span:before{
    display: inline-block;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #AAAAAA;
    content: '';
    margin:-3px 11px 0;
    vertical-align: middle;
    transition: all .3s ease;

}
.menu li:hover a{
    color: #FFFF00;
}
.menu li:hover a span{
    color: #FFFFFF;
}
.menu li:hover a span:before{
    background: #FFFF00;
}
.floating{
    height: 80px;
    background: #DDDDDD;
    font-size: 0;
    position: relative;
}
.gotop{
    position: absolute;
    bottom: 0;
    right: 3%;
    display: block;
    width: 180px;
    height: 97px;
    background: url(../../images/common/gotop.png);
}
.gotop:hover{
    background-position: 100% 100%;
}
.footer-top{
    height: auto;
    overflow:hidden;
    background: url(../../images/common/footerbg.jpg); 
    padding: 30px 0;
    color: #DDDDDD;
    font-size: 13px;
}
.site-info{
    float: left;
}

.footer-copyright{
    float: right;
    padding:30px 0 ;
    text-align: right;
}
.footer-copyright a{
    transition: all .3s ease;
}
.footer-copyright a:hover{
    color: #F27200;
}
.ibtn.fb-fans-page {
    background:#3D5A98 url(../../images/common/fb.png);
    width: 104px;
    height: 104px;
     float: left;
    font-size: 0;
}
.ibtn.fb-fans-page:hover{
     background:#005CAF url(../../images/common/fb.png);
}
.site-info .txt{
     float: left;
     padding:15px 25px;

}

/*----- radio + checkbox -----*/

.form-radio {
    display: inline-block;
    position: relative;
}

.form-checkbox {
    display: block;
    position: relative;
    margin: 0px 0 25px 0;
}

.form-radio input[type=radio],
.form-checkbox input[type=checkbox] {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0!important;
    visibility: hidden;
    outline: 0;
    z-index: 150;
    width: 12px;
    height: 12px;
}

.form-radio:before,
.form-checkbox:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: 50% 0 / 100% auto no-repeat;
    width: 12px;
    height: 12px;
    margin: -3px 5px 0px;
    vertical-align: middle;
}

.form-radio:before {
    background-image: url('../../images/common/form_radio.png');
}

.form-checkbox:before {
    background-image: url('../../images/common/form_checkbox.png');
}

.form-radio.checked:before,
.form-checkbox.checked:before {
    background-position: 0 100%;
}
.form-radio{
    color: #AAAAAA;
    font-size: 15px;
}
.form-radio.checked{
    color: #050000;
}


/*------------ breadcrumb ------------*/

.breadcrumb {
    color: #878787;
    font-size: 14px;
    margin-bottom: 25px;
}
.breadcrumb li:first-child:before{
    content: '';
    display: inline-block;
    background: url(../../images/common/home.png);
    width: 12px;
    height: 11px;
}
.breadcrumb li:first-child{
    color: #005CAF;
}
.breadcrumb li,
.breadcrumb li a {
    display: inline;
}
.breadcrumb li+li:before {
    content: '> ';
}
.breadcrumb li a:hover {

    /*color: #FF732F;*/
}

/*------------ / breadcrumb ------------*/

/*------------ side ------------*/

.side {
    width: 230px;
    float: left; 
    background: url(../../images/common/sideborder.png) right top no-repeat;
}
.has-side .content {
    width: calc(100% - 230px);
    float: right;
    background: #fff;
    padding:25px 50px 80px;
}
.side-title {
    margin-top: 65px;
    border-bottom: 0;
    padding: 20px 15px 0px;
    margin-bottom: 0;
    color: #FFFFFF;
    text-align: left;
    font-size: 22px;
    letter-spacing: 0.05em;
    line-height: 1;
    height: 60px;
    box-sizing: border-box;
    background: url('../../images/common/side_title.jpg') no-repeat;
    background-color: #F9EFE4;
}
.side-nav,
.side-nav-top {
    position: relative;
    padding-bottom: 20px;
    font-size: 16px;
    margin-top:0px;
    padding-right: 28px;
}
.side-nav li a,
.side-nav-top li a {
    position: relative;
    display: block;
    line-height: 1.2;
    padding: 8px 0px;
    transition: all 0.3s ease;
}

.side-nav > li > a {
    border-bottom: solid 1px #AAACAD;
    margin-bottom: 10px;
    color: #191919;
    /*padding-left: 60px;*/
}
.side-nav > li > a:hover,
.side-nav > li.active > a {
    background: #005CAF;
    color: #FFFFFF;
    padding-left: 10px;
}
.side-nav li > a:before{
    content: '';
    width: 12px;
    height: 10px;
    display: inline-block;
    margin-right: 5px;
    background: url(../../images/common/sideic.png) 100% 100% no-repeat;
}
.side-nav > li > a:hover:before,.side-nav li.active > a:before {
    background: url(../../images/common/sideic.png) 0% 0% no-repeat;
}
.side-nav ul {
    display: none;
    padding-top: 0;
}
.side-nav ul li a {
    border: 1px solid transparent;
    margin: 1px 0 1px 10px;
    color: #B25900; 
    transition: all .3s ease;   
}
.side-nav ul li a:hover,
.side-nav ul li.active > a {
    color: #B25900;
    font-weight: bold;
}

.side-nav-top > li > a  {
    color: #287E9B;
    padding: 6px 16px;

}
.side-nav-top > li.active > a {
    text-decoration: underline;    
}
.side-nav-box {
    margin:10px 0 0 0;
    display: inline-block;
    transition: opacity 0.3s;
}

.side-nav-box:hover {
    opacity: 0.7;
}

.side-logo{
    font-family: 'Lato';
    font-weight: 300;
    font-size: 30px;
    font-style: italic;
    color: #5454FF;
    line-height: 1.2;
    padding-top: 10px;
    background: url(../../images/common/sidebg.png);
    box-sizing: border-box;
    height: 98px;
    margin-bottom: 10px;
}

.side-logo span{
    display: block;
    font-size: 14px;
}
/*------------ / side ------------*/
.content-title{
    border-bottom: solid 1px #D2D3D5;

    margin-bottom: 40px;
    display: flex;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.content-title span{
    color: #52464B;
    font-size: 22px;
    border-bottom: solid 1px #5555FF;
    display: inline-block;
    padding:10px 0;
    margin-bottom: -1px;
    line-height: 1.4
}
.content-title span:before{
    content: '';
    display: inline-block;
    background: url(../../images/common/title_ic.png);
    width: 21px;
    height: 20px;
    margin-right: 10px;
    margin-top: -5px;
    vertical-align: middle;
}
.content-title .tag{
    color: #5252FF;
    font-size: 16px;
    font-family: 'Lato';
    font-style: italic;
    font-weight: 300;
    vertical-align: middle;
}

/*------------ form ------------*/
.reminder {
    text-align: center;
    position: relative;
    margin: 0 0 45px;
}
.reminder span {
    display: block;
    color: #616181;
}
.reminder b {
    display: inline-block;
    font-size: 20px;
    line-height: 1;
    vertical-align: bottom;
    margin-bottom: -2px;
}

.qty-box {
    position: relative;
    display: inline-block;
    width: 80px;
    max-width: none;
    box-sizing: border-box;
}
.qty-box .form-control {
    position: relative;
    text-align: center;
    height: 36px;
    line-height: 36px;
    color: #666;
    background: none;
    border: 0;
    margin: 0;
    padding: 0 30px;
    z-index: 1;
    border-radius: 0;
}
.qty-box .form-control:focus {
    color: #bbb;
}
.qty-box .btnself {
    width: 26px;
    height: 26px;
    line-height: 24px;
    font-size: 21px;
    color: #333;
    position: absolute !important;
    z-index: 3;
    top: 0;
}
.qty-box .btnself:hover {
    color: #bbb;
}
.qty-box .less {
    left: 0;
}
.qty-box .add {
    right: 0;
}
.qty-box .btnself .ic {
    vertical-align: middle;
    margin: 0 0 2px;
}
.btn-box{
    padding-top: 45px;
    text-align: center;
}
.form-control {
    display: block;
    width: 100%;
    height: 35px;
    border:none;
    line-height: 35px;
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 6px;

}
.form-control:focus {
    outline: none;
}
textarea.form-control {
    padding: 8px 10px;
    line-height: 1.4;
    resize: vertical;
    height: auto;
}
.static-control {
    line-height: inherit;
    color: #5B3D68;
    font-size: 14px;
    margin: 0 0 6px;
    padding: 0 15px;
}
.form-title {
    color: #626282;
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
}
.form-wrap {
    margin: 0 auto;
    padding: 30px 60px 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(../../images/common/contact/contact.jpg);
    background-size: cover;
}
.form-box {
    margin: 0 auto;
}
.form-box .row {
    margin: 0 -24px;
    position: relative;
}
.form-box .col {
    float: left;
    width: 50%;
    padding: 0 24px;
}
.form-box .required {
    position: relative;
}
.form-box .required:before {
    background: #CFB35F;
    width: 8px;
    height: 8px;
    vertical-align: middle;
    margin:-4px 0 0;
    transform:rotate(45deg);
    position: absolute;
    left: 0;
    top: 18px;
    content: '';
    display: inline-block;
}
.form-box .form-group {
    padding: 4px 0;
    line-height: 40px;
    position: relative;
}
.form-box .control-label {
    display: block;
    color: #FFFFFF;
    padding-left: 5px;
    line-height: inherit;
    pointer-events: none;
    width: 110px;
    position: absolute;
    top: 4px;
    left: 0;
    padding-left: 20px;
}
.form-wrap .form-radio.checked,.form-wrap .form-radio{
    color: #fff;
}
.form-box .control-box {
    padding-left: 110px;
    position: relative;
}
.form-box .control-box label {
    display: inline-block;
    line-height: inherit;
    margin: 0 10px 6px 5px;
}
.form-box .captcha .form-control {
    width: 50%;
    display: inline-block;
}
.form-box .captcha a {
    display: inline-block;
    vertical-align: top;
    color: #634166;
    line-height: inherit;
    margin-left: 5px;
    margin-bottom: 6px;
    transition: all .3s ease;
}
.form-box .captcha a:hover {
    color: #fff;
}
.form-box .captcha a * {
    vertical-align: middle;
}
.form-box .captcha a .ic {
    font-size: 22px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.form-box .captcha a:hover .ic {
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}
.form-box .account .control-label {
    float: left;
}
.form-box .account .control-box {
    margin-left: 150px;
}
.form-box .name .control-box {
    position: relative;
}
.form-box .name .radio-box {
    line-height: 36px;
}
.form-box .name .radio-box label {
    display: inline-block;
    margin-bottom: 0;
}
.form-box .name2 .control-box {
    padding-right: 150px;
}
.form-box .name2 .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.form-box .name2 .radio-box label {
    margin-bottom: 0;
}
.form-box .tips {
    line-height: 1.2;
    margin-bottom: 6px;
    color: #5B3D68;
    font-size: 13px;
    padding: 0 5px;
}
.form-wrap.type1 .tips {
    min-height: 36px;
    line-height: 18px;
}

.form-box .input-group {
    margin: 0 -3px;
}
.form-box .input-group:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}
.form-box .input-group .input-box {
    float: left;
    width: 50%;
    padding: 0 3px;
    box-sizing: border-box;
}
.form-box .input-group .form-control {
    display: inline-block;
}


.form-radio,
.form-checkbox {
    display: inline-block;
    position: relative;
}


.form-box .adjust {
    padding-left: 124px;
}

.success-wrap {
    text-align: center;
    margin: 0 auto;
    background: url(../../images/common/contact/contactok.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    padding:30px 55px 75px;
}
.success-box {
    text-align: center;
}
.success-msg {
    color: #CEB25F;
    font-size: 19px;
    line-height: 56px;
    background: rgba(0,0,0,0.5);
    border: solid 1px #000000;
    margin-bottom: 40px;
}

.success-msg span {
    display: block;
    font-size: 37px;
    font-weight: bold;
    font-style: normal;
}
.success-txt {
    line-height: 1.8;
    color: #FFFFFF;
    font-size: 15px;
    letter-spacing: 0.035em;
    padding-bottom: 15px;
}
.success-txt b {
    color: #616181;
    font-size: 18px;
}
.success-txt a {
    text-decoration: underline;
    color: #634066;
    font-weight: bold;
}
.success-txt a:hover {
    text-decoration: none;
}

/*------------ / form ------------*/
 /*------------ pagination ------------*/
.pagination {
    padding: 0;
    margin: 0;
    text-align: center;
    letter-spacing: 0;
}

.pagination li {
    display: inline-block;
    vertical-align: top;
}

.pagination li a {
    display: block;
    min-width: 20px;
    height: 27px;
    line-height: 27px;
    color: #777777;
    font-size: 13px;
    padding: 0 5px;
    margin: 0 2px;
    box-sizing: border-box;
    vertical-align: middle;
}

.pagination li a:hover,
.pagination li.active a {
    color: #002B2B;
}

.pagination li a.controls {
    display: inline-block;
    width: 20px;
    height: 20px;
    padding: 0;
    box-sizing: border-box;
    min-width: inherit;
    vertical-align: middle;
    background: url(../../images/common/pageic.png);
}
.pagination li a.controls.prev{

    
}
.pagination li a.controls.next{
    background-position:  100% 0;
    
}
.pagination li a.controls.prev:hover{
    background-position: 0 100% ;
}
.pagination li a.controls.next:hover{
    background-position:  100% 100%;
}


.page-info {
    display: none;
}

.page-info .form-control {
    height: 30px;
    line-height: 28px;
    border: 1px solid #ddd;
    margin: 0;
    background: none;
}

.page-info .form-control:focus {
    border-color: #80caa5;
}
/*------------ / pagination ------------*/
.share li{
    display: inline-block;
    padding:0 5px;

}
.share li i{
    color: #fff;
}

input.error{
    border:1px solid red;
}
label.error{
    color:red;
}